## kali-meta 2025.3.0

=== debian/changelog ===
kali-meta (2025.3.0) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Add sharphound and azurehound to kali-linux-everything
  * Add binwalk3

  [ Arnaud Rebillout ]
  * Nitpicks: alphabetical ordering here and there
  * Fix binwalk3 (only for amd64 and arm64)
  * Make ollydbg amd64 i386 only
  * Make sqldict amd64 i386 only

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 18 Jun 2025 11:29:39 +0700

kali-meta (2025.2.10) kali-dev; urgency=medium

  * Update dependency: ntpdate -> ntpsec-ntpdate

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 26 May 2025 11:58:51 +0700

kali-meta (2025.2.9) kali-dev; urgency=medium

  [ yesimxev ]
  * Fix missing ssh package for watches

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 22 May 2025 14:36:11 +0200

kali-meta (2025.2.8) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Include wixl (windows installer generator) in kali-linux-everything
  * Add gitxray and rubeus to kali-linux-everything

  [ Sophie Brun ]
  * stegosuite is only installable on amd64 and arm64

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 21 May 2025 12:26:41 +0200

kali-meta (2025.2.7) kali-dev; urgency=medium

  * Remove no longer needed hardcoded dependency
  * Go back to totem for gnome video player
  * Replace evince with papers

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 15 May 2025 13:46:08 +0200

kali-meta (2025.2.6) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Bump Standards-Version

  [ Arnaud Rebillout ]
  * Add openssl-provider-legacy to kali-system-core
  * Remove obsolete 'Conflicts: pdfbook'

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 15 May 2025 14:06:38 +0700

kali-meta (2025.2.5) kali-dev; urgency=medium

  * Add rizin to kali-tools-reverse-engineering
  * Add xclip to kali-linux-everything so that it appears in tools pages

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 14 May 2025 10:28:28 +0200

kali-meta (2025.2.4) kali-dev; urgency=medium

  * Remove o-saft

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 05 May 2025 16:53:59 +0200

kali-meta (2025.2.3) kali-dev; urgency=medium

  * Add panel vpn-ip extension for gnome-shell
  * Move nfs-common and python-is-python3 to kali-system-core
  * Add sshuttle to kali-linux-everything
  * Add crlfuzz to kali-linux-everything

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 16 Apr 2025 16:56:47 +0200

kali-meta (2025.2.2) kali-dev; urgency=medium

  * powershell-empire depends on pyinstaller, so not installable on armel anymore

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 02 Apr 2025 21:03:40 +0700

kali-meta (2025.2.1) kali-dev; urgency=medium

  * python3-pyinstaller is not available on armel anymore

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 01 Apr 2025 22:58:44 +0700

kali-meta (2025.2.0) kali-dev; urgency=medium

  * tinja is not available on armel and armhf

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 01 Apr 2025 10:46:27 +0200

kali-meta (2025.1.15) kali-dev; urgency=medium

  * Add new packaged tools to kali-linux-everything
  * Add bloodhound-ce-python and ldeep to kali-linux-everything
  * Add xclip to all kali desktops
  * Move peass and gobuster to kali-linux-headless
  * Replace totem with showtime

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 28 Mar 2025 10:41:18 +0100

kali-meta (2025.1.14) kali-dev; urgency=medium

  * Replace Breaks with Conflicts
  * Set 'Protected: yes' for the 3 main Kali desktops

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 26 Feb 2025 10:17:33 +0100

kali-meta (2025.1.13) kali-dev; urgency=medium

  * Move crackmapexec to kali-linux-everything
  * Replace light-locker with xfce4-screensaver in kali-desktop-xfce

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 24 Feb 2025 17:25:34 +0100

kali-meta (2025.1.12) kali-dev; urgency=medium

  * Drop 'Breaks: light-locker' in kali-desktop-xfce

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 24 Feb 2025 09:55:45 +0100

kali-meta (2025.1.11) kali-dev; urgency=medium

  * Add hoaxshell to kali-linux-everything

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 19 Feb 2025 14:17:29 +0100

kali-meta (2025.1.10) kali-dev; urgency=medium

  * Limit cutycapt and legion to !armel

 -- Steev Klimaszewski <steev@kali.org>  Mon, 17 Feb 2025 10:13:59 -0600

kali-meta (2025.1.9) kali-dev; urgency=medium

  * Add 'Breaks: light-locker' to kali-desktop-xfce

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 14 Feb 2025 16:29:08 +0100

kali-meta (2025.1.8) kali-dev; urgency=medium

  * Replace light-locker with xfce4-screensaver in kali-desktop-xfce

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 12 Feb 2025 11:36:53 +0100

kali-meta (2025.1.7) kali-dev; urgency=medium

  * Fix kali-desktop-kde meta-package: it must be Arch:any

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 04 Feb 2025 14:14:49 +0100

kali-meta (2025.1.6) kali-dev; urgency=medium

  * okular is no longer available on i386

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 04 Feb 2025 14:02:01 +0100

kali-meta (2025.1.5) kali-dev; urgency=medium

  * Replace unmaintained neofetch with hyfetch

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 27 Jan 2025 16:59:04 +0100

kali-meta (2025.1.4) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Drop xdg-user-dirs-gtk in kali-desktop-gnome as it's already a dependency of nautilus

  [ Arnaud Rebillout ]
  * Update dependency: freerdp2-x11 -> freerdp3-x11

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 21 Jan 2025 13:15:40 +0700

kali-meta (2025.1.3) kali-dev; urgency=medium

  * Revert "Drop xcape, as it is no longer needed for xfce shortcuts"

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 13 Jan 2025 13:42:15 +0100

kali-meta (2025.1.2) kali-dev; urgency=medium

  * Set default file-manager for main desktops
  * Add kwin-x11 dependency for kali-desktop-kde

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 03 Jan 2025 09:44:20 +0100


