=== debian/control ===
Source: kali-meta
Section: metapackages
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Raphaël Hertzog <raphael@offensive-security.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Homepage: https://www.kali.org
Vcs-Git: https://gitlab.com/kalilinux/packages/kali-meta.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/kali-meta

#
# * System tools
#  - kali-system-core
#  - kali-system-cli
#  - kali-system-gui
#
# * Kali tools
#  - kali-linux-core
#  - kali-linux-headless
#  - kali-linux-default
#  - kali-linux-large
#  - kali-linux-everything
#
# * Platforms
#  - kali-linux-arm
#  - kali-linux-wsl
#
# * Miscellaneous
#  - kali-linux-firmware
#  - kali-linux-labs
#  - kali-tools-top10
#  - kali-desktop-live
#
# * Menu entries
#  - kali-tools-information-gathering
#  - kali-tools-vulnerability
#  - kali-tools-web
#  - kali-tools-database
#  - kali-tools-passwords
#  - kali-tools-wireless
#  - kali-tools-reverse-engineering
#  - kali-tools-exploitation
#  - kali-tools-social-engineering
#  - kali-tools-sniffing-spoofing
#  - kali-tools-post-exploitation
#  - kali-tools-forensics
#  - kali-tools-reporting
#  - kali-tools-identify
#  - kali-tools-protect
#  - kali-tools-detect
#  - kali-tools-respond
#  - kali-tools-recover
#
# * Tool groupings
#  - kali-tools-802-11
#  - kali-tools-bluetooth
#  - kali-tools-crypto-stego
#  - kali-tools-fuzzing
#  - kali-tools-gpu
#  - kali-tools-hardware
#  - kali-tools-rfid
#  - kali-tools-sdr
#  - kali-tools-voip
#  - kali-tools-windows-resources
#
# * Desktop environments
#  - kali-desktop-core
#  - kali-desktop-e17
#  - kali-desktop-gnome
#  - kali-desktop-i3
#  - kali-desktop-kde
#  - kali-desktop-lxde
#  - kali-desktop-mate
#  - kali-desktop-xfce
#
# * ARM SBC
# - kali-sbc-allwinner
# - kali-sbc-amlogic
# - kali-sbc-qualcomm
# - kali-sbc-raspberrypi
# - kali-sbc-rockchip
#
# * NetHunter rootfs
# - kali-nethunter-core
# - kali-nethunter-nano
# - kali-nethunter-full
#
# * Courses
#   - The metapackages for the courses are now in the source package "offsec-courses"
#   - https://gitlab.com/kalilinux/packages/offsec-courses
#


#
# - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
# System tools
# - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
#


# Core Kali System - Every Kali has this
Package: kali-system-core
Architecture: any
Depends: ${misc:Depends},
 kali-defaults,
# Any other metapackages
#N/A
# Packages
 ftp,
 nfs-common,
 openssh-client-gssapi,
 openssh-client-ssh1,
 openssh-server,
 openssl-provider-legacy,
 parted,
 python-is-python3,
 sudo,
 tasksel,
 tmux,
# US/Eastern is often a default timezone, make sure it's there, cf. #1051973
 tzdata-legacy,
# VI over VIM (kali-linux-headless)
 vim-tiny | vim | vim-nox,
# Default shell
 zsh,
 zsh-autosuggestions,
 zsh-syntax-highlighting,
Recommends:
# Moved heavy deps to recommends to offer a slimmer alternative with --no-install-recommends
 git,
# Nice for beginners, but not really required so in recommends so it can be removed
 command-not-found,
# Useful for everyone, however it depends on Python3
 kali-tweaks,
Description: Kali's core packages
 This metapackage depends on all the packages that are installed by default
 on any Kali Linux system.


# Default system headless/CLI tools - highly recommend for most platforms
Package: kali-system-cli
Architecture: any
Depends: ${misc:Depends},
# Any other metapackages
 kali-system-core,
# Packages
 curl,
 wget,
# VIM over VI (kali-linux-core)
 vim | vim-nox,
Description: Kali's system CLI tools
 This metapackage depends on the system packages that should be installed on
 most Kali Linux systems, as this doesn't require X11/GUI.


# Default system graphical tools - recommend for kali-desktop-*
Package: kali-system-gui
Architecture: any
Depends: ${misc:Depends},
# Any other metapackages
 kali-system-cli,
# Packages
 cherrytree,
 gparted,
 rdesktop,
 recordmydesktop,
 tightvncserver,
 xtightvncviewer,
Description: Kali's system GUI tools
 This metapackage depends on the system packages that should be installed on all
 Kali Linux systems with a graphical desktop environment.


#
# - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
# Kali tools
# - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
#


# Core Kali Security - Every offensive Kali has this
Package: kali-linux-core
Architecture: any
Depends: ${misc:Depends},
# Any other metapackages
 kali-system-core,
# Packages
#N/A
# Security Tools
 netcat-traditional,
 tcpdump,
Recommends:
#N/A
Description: Kali's core packages
 This metapackage depends on all the security packages that are installed by
 default on any offensive Kali system.


# Headless tools which don't require a graphical desktop - default for base images & VMs
Package: kali-linux-headless
Architecture: any
Depends: ${misc:Depends},
# Any other metapackages
 kali-linux-core,
 kali-system-cli,
# Packages
 aircrack-ng,
 amass,
 arp-scan,
 arping | iputils-arping,
 binwalk,
 binwalk3 [amd64 arm64],
 bluez,
 bluez-hcidump,
 bulk-extractor [amd64 arm64],
 bully,
 cadaver,
 certipy-ad,
 cewl,
 chntpw,
 commix,
 creddump7,
 crunch,
 cryptcat,
 davtest,
 dbd,
 dirb,
 dmitry,
 dns2tcp,
 dnschef,
 dnsenum,
 dnsrecon,
 enum4linux,
 evil-winrm,
 exe2hexbat,
 exiv2,
 exploitdb,
 ffuf,
 fierce,
 fping,
 gobuster,
 gpp-decrypt,
 hash-identifier,
 hashcat [!armel],
 hashcat-utils [!armel],
 hashid,
 hping3,
 hydra,
 i2c-tools,
 ike-scan,
 impacket-scripts,
 inetsim,
 iodine,
 john,
 kismet,
 laudanum,
 lbd,
 macchanger,
 magicrescue,
 maskprocessor,
 masscan,
 metasploit-framework,
 mimikatz,
 mitmproxy [!armel],
 msfpc,
 nasm,
 nbtscan,
 ncrack,
 ncurses-hexedit,
 netdiscover,
 netexec,
 netsed,
 nikto,
 nmap,
 onesixtyone,
 passing-the-hash,
 patator,
 pdf-parser,
 pdfid,
 peass,
 pipal,
 pixiewps,
 powershell-empire [!armel],
 powersploit,
 proxychains4,
 proxytunnel,
 ptunnel,
 python3-impacket,
 python3-scapy,
 qsslcaudit,
 radare2,
 reaver,
 rebind,
 recon-ng,
 redsocks,
 responder,
 rsmangler,
 samba-common-bin (>= 2:4.21.2+dfsg-3),
 samdump2,
 sbd,
 scalpel,
 scrounge-ntfs,
 set,
 skipfish,
 sleuthkit,
 smbmap,
 snmpcheck,
 spiderfoot,
 spike,
 spooftooph,
 sqlmap,
 ssldump,
 sslscan,
 sslsplit,
 sslyze [amd64 i386 armel],
 statsprocessor,
 thc-ipv6,
 thc-pptp-bruter,
 theharvester,
 udptunnel,
 unix-privesc-check,
 voiphopper,
 wafw00f,
 wce,
 webshells,
 weevely,
 wfuzz,
 whatweb,
 wifite,
 windows-binaries,
 wordlists,
 wpscan,
# Deployment & coding
 pipx,
 python3-pip,
 python3-virtualenv,
# System tools
 apache2,
 atftpd,
 axel,
 bind9-dnsutils,
 cifs-utils,
 clang,
 cryptsetup,
 cryptsetup-initramfs,
 cryptsetup-nuke-password,
 curlftpfs,
 default-mysql-server,
 dos2unix,
 ethtool,
 expect,
 gdisk,
 git,
 hashdeep,
 hotpatch [amd64 i386],
 ifenslave,
 iw,
 libimage-exiftool-perl,
 minicom,
 miredo,
 multimac,
 netmask,
 netsniff-ng,
 ngrep,
 openvpn,
 7zip,
 php,
 php-mysql,
 plocate | mlocate,
 powershell [amd64],
 pwnat,
 rake,
 rfkill,
 sakis3g,
 samba,
 screen,
 sendemail,
 snmp,
 snmpd,
 socat,
 sslh,
 stunnel4,
 swaks,
 tcpick,
 tcpreplay,
 telnet,
 testdisk,
 tftp-hpa,
 traceroute,
 unrar | unar,
 upx-ucl,
 vboot-kernel-utils,
 vboot-utils,
 xxd,
# VIM over VI (kali-linux-core)
 vim | vim-nox,
 vlan,
 vpnc,
 whois,
Recommends:
# Make sure fuse3 wins over fuse, cf. kali-meta#15
 fuse3,
# A lot of exploits use it
 python3-requests,
# Python2 transition
 python2 [!armel !armhf],
 offsec-awae-python2 [!armel !armhf],
# PowerShell Support
 gss-ntlmssp,
 netbase,
Description: Kali's default headless tools
 This metapackage depends on all the applications that are included in
 official Kali Linux images and that don't require X11/GUI.


# Default Kali tool selection ("Stock Kali")
# Tools which require a graphical desktop are listed below to expand kali-linux-headless
# Default for base images & VMs
Package: kali-linux-default
Architecture: any
Depends: ${misc:Depends},
# Any other metapackages
 kali-system-gui,
 kali-linux-headless,
 kali-tools-top10,
# Packages
# Should only have GUI listed below as CLI is pulled from kali-linux-headless
 autopsy,
 cutycapt [!armel],
 dirbuster,
 faraday,
 fern-wifi-cracker,
 gophish,
 guymager [!armel],
 legion [!armel],
 ophcrack,
 ophcrack-cli,
 sqlitebrowser,
 zenmap,
Description: Kali's default toolset
 This metapackage depends on all the applications that are included in
 the default official Kali Linux images.


# More tools which may not be as commonly used
# Optional for installer base images
Package: kali-linux-large
Architecture: any
Depends: ${misc:Depends},
# Any other metapackages
 kali-linux-core,
 kali-linux-default,
# Packages
 0trace,
 afflib-tools,
 amap,
 apache-users,
 apktool,
 armitage [!armel !armhf],
 arpwatch,
 asleap,
 bed,
 beef-xss [!armel],
 bluelog,
 blueranger,
 bluesnarfer,
 braa,
 btscanner,
 bytecode-viewer,
 cabextract,
 caldera,
 chirp,
 cisco-auditing-tool,
 cisco-global-exploiter,
 cisco-ocs,
 cisco-torch,
 cloud-enum,
 cmospwd [amd64 i386],
 code-oss [amd64 arm64] | code [amd64 arm64],
 copy-router-config [amd64 i386],
 cowpatty,
 cymothoa [amd64 i386],
 darkstat,
 dbeaver [amd64 arm64],
 dc3dd,
 dcfldd,
 ddrescue [amd64 arm64],
 dex2jar,
 dhcpig,
 dnsmap,
 dnstracer,
 dnswalk,
 doona,
 dotdotpwn,
 dradis [amd64],
 driftnet,
 dsniff,
 dumpzilla,
 eapmd5pass,
 enumiax,
 ettercap-graphical | ettercap-text-only,
 ewf-tools,
 extundelete,
 fcrackzip,
 ferret-sidejack,
 fiked,
 foremost,
 fragrouter,
 framework2,
 ftester,
 galleta,
 ghidra [amd64],
 hackrf,
 hamster-sidejack,
 hexinject,
 httrack,
 iaxflood,
 intrace,
 inviteflood,
 irpas,
 jadx,
 javasnoop,
 jboss-autopwn,
 johnny,
 joomscan,
 jsql-injection,
 kismet-logtools,
 libfindrtp [amd64 arm64 i386],
 libfreefare-bin,
 libhivex-bin,
 libnfc-bin,
 libsmali-java,
 lynis,
 maltego,
 mdbtools,
 mdk3,
 medusa,
 memdump,
 mercurial,
 mfcuk,
 mfoc,
 mfterm,
 missidentify,
 ncat-w32,
 netwag,
 nipper-ng,
 nishang,
 ohrwurm,
 ollydbg [amd64 i386],
 oscanner,
 p0f,
 pack,
 pack2,
 padbuster,
 paros,
 pasco,
 perl-cisco-copyconfig [amd64 i386],
 pev,
 photon,
 polenum,
 protos-sip,
 pst-utils,
 rainbowcrack [amd64],
 rcracki-mt,
 recoverjpeg,
 recstudio [i386],
 redfang,
 reglookup,
 regripper [amd64 i386],
 rifiuti,
 rifiuti2,
 rtpbreak,
 rtpflood,
 rtpinsertsound [amd64 arm64 i386],
 rtpmixsound [amd64 arm64 i386],
 safecopy,
 sctpscan [amd64 i386],
 seclists,
 sfuzz,
 sidguesser,
 siege,
 siparmyknife,
 sipcrack,
 sipp,
 sipvicious,
 smtp-user-enum,
 sniffjoke,
 spectools,
 sqldict [amd64 i386],
 sqlninja,
 sqlsus,
 sslsniff,
 subversion,
 sucrack,
 t50,
 termineter,
 tftpd32,
 thc-ssl-dos,
 tlssled,
 tnscmd10g,
 truecrack,
 twofi,
 unicornscan,
 uniscan,
 urlcrazy,
 vinetto,
 wapiti,
 webacoo,
 webscarab,
 wifi-honey,
 xspy,
 xsser,
 yersinia,
 zaproxy,
 zim,
# System tools
 cgpt,
 chkrootkit,
 edb-debugger [amd64 i386],
 gdb,
 mc,
 tcpflow,
 vim-gtk3,
 zerofree,
Recommends:
# Installed by default but can be removed without adverse effect
 chromium,
Description: Kali's extended default tool selection
 This metapackage installs the applications which are included by default in
 official Kali Linux images and adds many more on top of those.


# Every package
Package: kali-linux-everything
Architecture: any
Depends: ${misc:Depends},
# Any other metapackages
#* Systems
 kali-linux-core,
 kali-linux-default,
 kali-linux-arm [arm64 armhf armel],
 kali-linux-wsl,
#* Misc
 kali-tools-top10,
 kali-linux-headless,
 kali-linux-large,
#* Menu
 kali-tools-information-gathering,
 kali-tools-vulnerability,
 kali-tools-web,
 kali-tools-database,
 kali-tools-passwords,
 kali-tools-wireless,
 kali-tools-reverse-engineering,
 kali-tools-exploitation,
 kali-tools-social-engineering,
 kali-tools-sniffing-spoofing,
 kali-tools-post-exploitation,
 kali-tools-forensics,
 kali-tools-reporting,
 kali-tools-identify,
 kali-tools-protect,
