## kali-meta 2025.3.1

=== debian/changelog ===
kali-meta (2025.3.1) kali-dev; urgency=medium

  * Make mitmproxy amd64 and arm64 only

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 01 Jul 2025 12:08:29 +0200
