=== debian/control ===
--- 
+++ 
@@ -263,7 +263,7 @@
  masscan,
  metasploit-framework,
  mimikatz,
- mitmproxy [!armel],
+ mitmproxy [amd64 arm64],
  msfpc,
  nasm,
  nbtscan,
