## kali-meta 2025.3.2

=== debian/changelog ===
kali-meta (2025.3.2) kali-dev; urgency=medium

  * Sprayingtoolkit is amd64 and arm64 only (as it depends on mitmproxy)

 -- Sophie Brun <sophie@kali.org>  Wed, 06 Aug 2025 14:58:28 +0200
