## kali-meta 2025.4.2

=== debian/changelog ===
kali-meta (2025.4.2) kali-dev; urgency=medium

  * Rename pev -> readpe

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 09 Sep 2025 11:34:40 +0700

kali-meta (2025.4.1) kali-dev; urgency=medium

  * Add missing new tools gemini-cli, llm-tools-nmap, mcp-kali-server, patchleaks, and vwifi-tools

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 08 Sep 2025 13:47:09 +0200

kali-meta (2025.4.0) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control
  * Drop firmware-ti-connectivity from kali-firmware
  * Drop joplin on arm64

  [ Daniel Ruiz de Alegría ]
  * Add detect-it-easy, krbrelayx, and ligolo-mp to kali-linux-everything
  * Add bpf-linker, caido, and caido-cli to kali-linux-everything

  [ Sophie Brun ]
  * faraday-agent-dispatcher no available on armel

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 08 Sep 2025 11:23:00 +0700
