=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Kali Developers <devel@kali.org>
 Uploaders: Raphaël Hertzog <raphael@offensive-security.com>
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.7.2
 Homepage: https://www.kali.org
@@ -557,13 +556,13 @@
  paros,
  pasco,
  perl-cisco-copyconfig [amd64 i386],
- pev,
  photon,
  polenum,
  protos-sip,
  pst-utils,
  rainbowcrack [amd64],
  rcracki-mt,
+ readpe,
  recoverjpeg,
  recstudio [i386],
  redfang,
@@ -662,3 +661,4 @@
  kali-tools-reporting,
  kali-tools-identify,
  kali-tools-protect,
+ kali-tools-detect,
