## kali-meta 2025.4.5

=== debian/changelog ===
kali-meta (2025.4.5) kali-dev; urgency=medium

  * caido and caido-cli are only for amd64 and arm64

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 07 Oct 2025 18:02:29 +0700

kali-meta (2025.4.4) kali-dev; urgency=medium

  * Remove obsolete tcptrace: it has been removed from Debian (see 1114559)

 -- Sophie Brun <sophie@kali.org>  Wed, 01 Oct 2025 15:42:42 +0200

kali-meta (2025.4.3) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Remove outguess
  * Drop armel

  [ Daniel Ruiz de Alegría ]
  * Replace totem with showtime
  * Fix comment

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 25 Sep 2025 22:32:45 +0700
