=== debian/control ===
--- 
+++ 
@@ -242,8 +242,8 @@
  gobuster,
  gpp-decrypt,
  hash-identifier,
- hashcat [!armel],
- hashcat-utils [!armel],
+ hashcat,
+ hashcat-utils,
  hashid,
  hping3,
  hydra,
@@ -281,7 +281,7 @@
  peass,
  pipal,
  pixiewps,
- powershell-empire [!armel],
+ powershell-empire,
  powersploit,
  proxychains4,
  proxytunnel,
@@ -313,7 +313,7 @@
  ssldump,
  sslscan,
  sslsplit,
- sslyze [amd64 i386 armel],
+ sslyze [amd64 i386],
  statsprocessor,
  thc-ipv6,
  thc-pptp-bruter,
@@ -404,8 +404,8 @@
 # A lot of exploits use it
  python3-requests,
 # Python2 transition
- python2 [!armel !armhf],
- offsec-awae-python2 [!armel !armhf],
+ python2 [!armhf],
+ offsec-awae-python2 [!armhf],
 # PowerShell Support
  gss-ntlmssp,
  netbase,
@@ -427,13 +427,13 @@
 # Packages
 # Should only have GUI listed below as CLI is pulled from kali-linux-headless
  autopsy,
- cutycapt [!armel],
+ cutycapt,
  dirbuster,
  faraday,
  fern-wifi-cracker,
  gophish,
- guymager [!armel],
- legion [!armel],
+ guymager,
+ legion,
  ophcrack,
  ophcrack-cli,
  sqlitebrowser,
@@ -457,11 +457,11 @@
  amap,
  apache-users,
  apktool,
- armitage [!armel !armhf],
+ armitage [!armhf],
  arpwatch,
  asleap,
  bed,
- beef-xss [!armel],
+ beef-xss,
  bluelog,
  blueranger,
  bluesnarfer,
@@ -639,7 +639,7 @@
 #* Systems
  kali-linux-core,
  kali-linux-default,
- kali-linux-arm [arm64 armhf armel],
+ kali-linux-arm [arm64 armhf],
  kali-linux-wsl,
 #* Misc
  kali-tools-top10,
@@ -662,3 +662,8 @@
  kali-tools-identify,
  kali-tools-protect,
  kali-tools-detect,
+ kali-tools-respond,
+ kali-tools-recover,
+#* Tools
+ kali-tools-802-11,
+ kali-tools-bluetooth,
