## kali-meta 2025.4.6

=== debian/changelog ===
kali-meta (2025.4.6) kali-dev; urgency=medium

  * Remove unmaintained de4dot: see Debian bug 1112145

 -- Sophie Brun <sophie@kali.org>  Thu, 16 Oct 2025 09:32:03 +0200
