## kali-meta 2025.4.7

=== debian/changelog ===
kali-meta (2025.4.7) kali-dev; urgency=medium

  * trufflehog only on arm64 and amd64

 -- Sophie Brun <sophie@kali.org>  Thu, 23 Oct 2025 16:30:43 +0200
