## kali-meta 2025.4.8

=== debian/changelog ===
kali-meta (2025.4.8) kali-dev; urgency=medium

  * Remove obsolete yersinia

 -- Sophie Brun <sophie@kali.org>  Fri, 07 Nov 2025 14:39:41 +0100
