=== debian/control ===
--- 
+++ 
@@ -611,7 +611,6 @@
  wifi-honey,
  xspy,
  xsser,
- yersinia,
  zaproxy,
  zim,
 # System tools
