## kali-meta 2025.4.9

=== debian/changelog ===
kali-meta (2025.4.9) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Add evil-winrm-py to kali-linux-everything

  [ Arnaud Rebillout ]
  * wapiti only on amd64 and arm64

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 26 Nov 2025 09:36:41 +0700
