=== debian/control ===
--- 
+++ 
@@ -605,7 +605,7 @@
  uniscan,
  urlcrazy,
  vinetto,
- wapiti,
+ wapiti [amd64 arm64],
  webacoo,
  webscarab,
  wifi-honey,
