## kali-meta 2025.4.10

=== debian/changelog ===
kali-meta (2025.4.10) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Add hexstrike-ai

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 02 Dec 2025 18:41:45 +0700
