## kali-meta 2025.4.11

=== debian/changelog ===
kali-meta (2025.4.11) kali-dev; urgency=medium

  * Add xfce4-notifyd to provide notification-daemon

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 02 Dec 2025 21:50:44 +0700
