## kali-meta 2025.4.12

=== debian/changelog ===
kali-meta (2025.4.12) kali-dev; urgency=medium

  * Remove unmaintained curlftpfs

 -- Sophie Brun <sophie@kali.org>  Thu, 11 Dec 2025 13:32:34 +0100
