=== debian/control ===
--- 
+++ 
@@ -345,7 +345,6 @@
  cryptsetup,
  cryptsetup-initramfs,
  cryptsetup-nuke-password,
- curlftpfs,
  default-mysql-server,
  dos2unix,
  ethtool,
