## kali-meta 2025.4.13

=== debian/changelog ===
kali-meta (2025.4.13) kali-dev; urgency=medium

  * hexstrike-ai only available on amd64 and arm64

 -- Sophie Brun <sophie@kali.org>  Mon, 15 Dec 2025 15:41:02 +0100
