## kali-meta 2025.4.14

=== debian/changelog ===
kali-meta (2025.4.14) kali-dev; urgency=medium

  * Update changelog
  * Replace nitrogen with feh in kali-desktop-i3

 -- Arslan Masood <contact@arszilla.com>  Mon, 22 Dec 2025 02:45:00 +0300
