## kali-meta 2026.1.1

=== debian/changelog ===
kali-meta (2026.1.1) kali-dev; urgency=medium

  * Add lm-sensors to kali-desktop-kde to fix sensors data in settings panel

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 13 Jan 2026 09:50:16 +0100

kali-meta (2026.1.0) kali-dev; urgency=medium

  * kali-desktop-kde: add qml6-module-org-kde-notifications package to fix power & battery widget

 -- Shubham Vishwakarma <shubhamvis98@fossfrog.in>  Tue, 13 Jan 2026 09:40:50 +0100
