## kali-meta 2026.1.2

=== debian/changelog ===
kali-meta (2026.1.2) kali-dev; urgency=medium

  * Remove obsolete packages using old libusb 0.1
    spectools, libnfc, mfterm, mfoc, mfcuk, libnfc-bin, libfreedare-bin

 -- Sophie Brun <sophie@kali.org>  Wed, 21 Jan 2026 10:30:19 +0100
