=== debian/control ===
--- 
+++ 
@@ -528,7 +528,6 @@
  libfindrtp [amd64 arm64 i386],
  libfreefare-bin,
  libhivex-bin,
- libnfc-bin,
  libsmali-java,
  lynis,
  maltego,
@@ -537,9 +536,6 @@
  medusa,
  memdump,
  mercurial,
- mfcuk,
- mfoc,
- mfterm,
  missidentify,
  ncat-w32,
  netwag,
@@ -585,7 +581,6 @@
  sipvicious,
  smtp-user-enum,
  sniffjoke,
- spectools,
  sqldict [amd64 i386],
  sqlninja,
  sqlsus,
@@ -665,3 +660,5 @@
 #* Tools
  kali-tools-802-11,
  kali-tools-bluetooth,
+ kali-tools-crypto-stego,
+ kali-tools-fuzzing,
