## kali-meta 2026.1.3

=== debian/changelog ===
kali-meta (2026.1.3) kali-dev; urgency=medium

  * Add xautoresize to Xfce desktop

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 22 Jan 2026 10:00:23 +0700
