## kali-meta 2026.1.4

=== debian/changelog ===
kali-meta (2026.1.4) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Bring back yersinia

  [ Sophie Brun ]
  * Fix removal of libfreefare-bin

 -- Sophie Brun <sophie@kali.org>  Thu, 22 Jan 2026 16:36:42 +0100
