=== debian/control ===
--- 
+++ 
@@ -526,7 +526,6 @@
  jsql-injection,
  kismet-logtools,
  libfindrtp [amd64 arm64 i386],
- libfreefare-bin,
  libhivex-bin,
  libsmali-java,
  lynis,
@@ -605,6 +604,7 @@
  wifi-honey,
  xspy,
  xsser,
+ yersinia,
  zaproxy,
  zim,
 # System tools
@@ -662,3 +662,4 @@
  kali-tools-bluetooth,
  kali-tools-crypto-stego,
  kali-tools-fuzzing,
+ kali-tools-gpu,
