## kali-meta 2026.1.5

=== debian/changelog ===
kali-meta (2026.1.5) kali-dev; urgency=medium

  * Rename sickle-tool -> sickle-pdk

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 23 Jan 2026 09:27:49 +0700
