## kali-meta 2026.1.6

=== debian/changelog ===
kali-meta (2026.1.6) kali-dev; urgency=medium

  * Move xfce4-notifyd on top, and from Recommends to Depends

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 30 Jan 2026 16:19:48 +0700
